Bug 148716 - HWCERT: IBM eServer xSeries 305 (Type: 8673 Models: 72X,73X,82X,83X) [Goto Cert]
HWCERT: IBM eServer xSeries 305 (Type: 8673 Models: 72X,73X,82X,83X)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
IBM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:30 EST by David Lawrence
Modified: 2016-08-26 01:20 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148716 None None None 2016-08-26 01:20 EDT

  None (edit)
Description David Lawrence 2005-02-15 00:30:30 EST
Additional Data:

Original Reporter: gcase@redhat.com
Last Touched By: mgahagan@redhat.com
Cpu Name: X86
Last Touched On: 2005-01-05 17:46:48-05

Detail Data:

Detail 1:
Status: Compatible
Hardware Id: 5998
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-12-21 00:06:48-05

Detail 2:
Status: Compatible
Hardware Id: 5998
Detail Notes: CD-224E
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-12-21 00:06:48-05

Detail 3:
Status: Compatible
Hardware Id: 5998
Detail Notes: ServerWorks CSB5 IDE Controller (rev 93)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-12-21 00:06:48-05

Detail 4:
Status: Compatible
Hardware Id: 5998
Detail Notes: Intel(R) Pentium(R) 4 CPU 2.20GHz
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-12-21 00:06:48-05

Detail 5:
Status: Compatible
Hardware Id: 5998
Detail Notes: 1.44 MB
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-12-21 00:06:48-05

Detail 6:
Status: Compatible
Hardware Id: 5998
Detail Notes: BROADCOM Corporation NetXtreme BCM5703X Gigabit Ethernet (rev 02)<br> 
Qty: 2
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-12-21 00:06:48-05

Detail 7:
Status: Compatible
Hardware Id: 5998
Detail Notes: ST340016A (40016 MB)
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-12-21 00:08:00-05

Detail 8:
Status: Compatible
Hardware Id: 5998
Detail Notes: 4 GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-12-21 00:14:37-05

Detail 9:
Ease of Install: 1
Status: Waiting for Authorization
User Name: mgahagan@redhat.com
Hardware Id: 5998
Detail Notes: Adaptec(R) 29160LP / single channel Wide Ultra160 SCSI (LVD 160MB/sec)<p> 
73X and 83X models only.
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.


Note You need to log in before you can comment on or make changes to this bug.